import http from './http.js'
import appConfig from '@/config/appConfig.js'
import {
	Base64
} from 'js-base64'
import infoBox from '@/commons/utils/infoBox.js'

/* 上传图片 */
export function $uploadFile(file,data) {
	return http.upload('/api/qiNiuContent', data,file)
}
